Docs | Support

filipsPL/autowx2

requirements.txt


pypredict 1.2 unpinned Python 3 Unknown PR
matplotlib 3.1.0 unpinned Python 3 Permissive PR
numpy 1.16.4 unpinned Python 3 Permissive PR
Flask 1.0.3 unpinned Python 3 Permissive PR
Flask-SocketIO 4.1.0 unpinned Python 3 Permissive PR